<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
    <channel>
        <title>Dane Sabo</title>
        <link>http://localhost:1313/categories/</link>
        <description>Latest blog posts from Dane Sabo</description>

        
        <language>en-us</language>
        

        

        

        

        
        <lastBuildDate>Thu, 20 Mar 2025 16:51:04 -0400</lastBuildDate>
        

        
        <atom:link href="http://localhost:1313/categories/index.xml" rel="self" type="application/rss+xml" />
        

        
            
        <item>
          <title>Formula Student</title>
          <link>http://localhost:1313/projects/formula_student/</link>
          <pubDate>Thu, 20 Mar 2025 16:51:04 -0400</pubDate>
          
          <guid>http://localhost:1313/projects/formula_student/</guid>
          <description><!-- raw HTML omitted -->
</description>
        </item>
            
        <item>
          <title>This Is a Secret</title>
          <link>http://localhost:1313/blog/this-is-a-secret/</link>
          <pubDate>Sun, 16 Mar 2025 21:11:16 -0400</pubDate>
          
          <guid>http://localhost:1313/blog/this-is-a-secret/</guid>
          <description><!-- raw HTML omitted -->
</description>
        </item>
            
        
    </channel>
</rss>
